[thelist] OT: Fw: Mac OS X Vulnerabilities

Ken Schaefer ken at adOpenStatic.com
Thu Oct 30 18:57:11 CST 2003

I can't recall seeing this on the list. Given the largish number of Mac OS X
users I thought it may be useful.

It appears that the recommended solution, at this time, is to upgrade to Mac
OS X 10.3


PS Forwarded from bugtraq at securityfocus.com

> ----- Original Message ----- 
> From: "@stake Advisories" <advisories at atstake.com>

> Subject: Mac OS X Long argv[] buffer overflow
> This is fixed in Mac OS X 10.3
<snip http://www.securityfocus.com/archive/1/342735/2003-10-25/2003-10-31/0>

> Mac OS X Systemic Insecure File Permissions
> This is fixed in Mac OS X 10.3
<snip http://www.securityfocus.com/archive/1/342725/2003-10-25/2003-10-31/0>

> Mac OS X Arbitrary File Overwrite via Core Files
> This is fixed in Mac OS X 10.3
<snip http://www.securityfocus.com/archive/1/342730/2003-10-25/2003-10-31/0>

More information about the thelist mailing list